.sections-list {}


.sections-list ul {
	padding: 0;
	list-style: none;
}

.sections-list ul li {

}

.sections-list .img {
	width: 60px;
	height: 60px;
}
.sections-list .img img {
	object-fit: contain;
}

.sections-list a,
.sections-list a .title {
	font-size: 16px;
	line-height: normal;
	color: #000000;
}

.sections-list a:hover,
.sections-list a:hover .title {
    color: #cc0033;
}








@media (min-width: 1200px) {



}
@media (max-width: 1199px) {

	.sections-list a,
	.sections-list a .title {
		font-size: 14px;
	}

}
@media (max-width: 991px) {



}
@media (max-width: 767px) {

	.sections-list .img {
		width: 48px;
		height: 48px;
	}

	.sections-list a,
	.sections-list .title {
		font-size: 14px;
	}

}
@media (max-width: 575px) {

	.sections-list .img {
		width: 45px;
		height: 45px;
	}

	.sections-list a,
	.sections-list a .title {
		font-size: 12px;
		line-height: 14px;
	}

}